<div [ngSwitch] = "numberOfChasersCorrectAnswers">
  <div *ngSwitchCase = "0">
    <textarea class="nultiRed" id = "PoterSteps" rows="1" type = "text" readonly style="background-color: red;" ></textarea>
  </div>
  <div *ngSwitchDefault>
  </div>
</div>

<div [ngSwitch] = "numberOfChasersCorrectAnswers">
 <div *ngSwitchCase = "1">
      <textarea class="prviRed" id = "PoterSteps" rows="1" type = "text" readonly style="background-color: red;" ></textarea>
  </div>
  <div *ngSwitchDefault>
    <textarea class="prviRed" id = "PoterSteps" rows="1" type = "text" readonly ></textarea>
  </div>
</div>

<div [ngSwitch] = "numberOfChasersCorrectAnswers">
  <div *ngSwitchCase = "2">
       <textarea class="drugiRed" id = "PoterSteps" rows="1" type = "text" readonly style="background-color: red;" ></textarea>
   </div>
   <div *ngSwitchDefault>
     <textarea class="drugiRed" id = "PoterSteps" rows="1" type = "text" readonly ></textarea>
   </div>
 </div>


 <div [ngSwitch] = "numberOfChasersCorrectAnswers">
  <div *ngSwitchCase = "3">
       <textarea class="treciRed" id = "PoterSteps" rows="1" type = "text" readonly style="background-color: red;" ></textarea>
  </div>
  <div *ngSwitchDefault>
    <div [ngSwitch] = "numberOfCorrectAnswers">
      <div *ngSwitchCase = "0">
        <textarea class="treciRed" id = "PoterSteps" rows="1" type = "text" readonly placeholder= "{{valueOfRow}}" ></textarea>
      </div>
      <div *ngSwitchDefault>
        <textarea class="treciRed" id = "PoterSteps" rows="1" type = "text" readonly></textarea>
      </div>
    </div>
  </div>
</div>

<div [ngSwitch] = "numberOfChasersCorrectAnswers">
  <div *ngSwitchCase = "4">
       <textarea class="cetvrtiRed" id = "PoterSteps" rows="1" type = "text" readonly style="background-color: red;" ></textarea>
  </div>
  <div *ngSwitchDefault>
    <div [ngSwitch] = "numberOfCorrectAnswers">
      <div *ngSwitchCase = "1">
        <textarea class="cetvrtiRed" id = "PoterSteps" rows="1" type = "text" readonly placeholder= "{{valueOfRow}}" ></textarea>
      </div>
      <div *ngSwitchDefault>
        <textarea class="cetvrtiRed" id = "PoterSteps" rows="1" type = "text" readonly></textarea>
      </div>
    </div>
  </div>
</div>

<div [ngSwitch] = "numberOfChasersCorrectAnswers">
  <div *ngSwitchCase = "5">
       <textarea class="petiRed" id = "PoterSteps" rows="1" type = "text" readonly style="background-color: red;" ></textarea>
  </div>
  <div *ngSwitchDefault>
    <div [ngSwitch] = "numberOfCorrectAnswers">
      <div *ngSwitchCase = "2">
        <textarea class="petiRed" id = "PoterSteps" rows="1" type = "text" readonly placeholder= "{{valueOfRow}}" ></textarea>
      </div>
      <div *ngSwitchDefault>
        <textarea class="petiRed" id = "PoterSteps" rows="1" type = "text" readonly></textarea>
      </div>
    </div>
  </div>
</div>


<div [ngSwitch] = "numberOfChasersCorrectAnswers">
  <div *ngSwitchCase = "6">
       <textarea class="sestiRed" id = "PoterSteps" rows="1" type = "text" readonly style="background-color: red;" ></textarea>
  </div>
  <div *ngSwitchDefault>
    <div [ngSwitch] = "numberOfCorrectAnswers">
      <div *ngSwitchCase = "3">
        <textarea class="sestiRed" id = "PoterSteps" rows="1" type = "text" readonly placeholder= "{{valueOfRow}}" ></textarea>
      </div>
      <div *ngSwitchDefault>
        <textarea class="sestiRed" id = "PoterSteps" rows="1" type = "text" readonly></textarea>
      </div>
    </div>
  </div>
</div>

<div [ngSwitch] = "numberOfChasersCorrectAnswers">
  <div *ngSwitchCase = "7">
       <textarea class="sedmiRed" id = "PoterSteps" rows="1" type = "text" readonly style="background-color: red;" ></textarea>
  </div>
  <div *ngSwitchDefault>
    <div [ngSwitch] = "numberOfCorrectAnswers">
      <div *ngSwitchCase = "4">
        <textarea class="sedmiRed" id = "PoterSteps" rows="1" type = "text" readonly placeholder= "{{valueOfRow}}" ></textarea>
      </div>
      <div *ngSwitchDefault>
        <textarea class="sedmiRed" id = "PoterSteps" rows="1" type = "text" readonly></textarea>
      </div>
    </div>
  </div>
</div>






